<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>

<title>Links</title>
<base target="_top" />


<link rel="stylesheet" type="text/css" href="css/general.css" />
<link href="css/articles.css" rel="stylesheet" type="text/css" /><style type="text/css">
<!--
td {
	text-align: left;
	vertical-align: top;
	margin-top: 10px;
}
p {
	text-indent: 0px;
	margin-top: 0.5em;
}
-->
</style>
</head>

<body>
<div id="content">
<h1>Links</h1>
  <p class="first"><strong><a href="#Dylan" target="_self">Dylan Chord and Lyric Sites</a></strong><br />
    <a href="#Chords" target="_self">Chords</a><br />
    <a href="#Lyrics" target="_self">Lyrics</a><br />
    <strong><a href="#General" target="_self">General Dylan Sites</a></strong><br />
    <a href="#Audio" target="_self">Dylan Audio</a><br />
    <strong><a href="#Tab" target="_self">General Tab Sites</a></strong><br />
  <strong><a href="#Related" target="_self">Related Artists: Tabs</a></strong></p>
  <h2><a name="Dylan">Dylan Chord and Lyric Sites</a></h2>
 <p class="first"><a href="http://digilander.libero.it/dylanchords/?">Strummin' on my gay
    guitar</a> - contains chords to live versions of a lot of songs, mostly from 
  recent years.</p>
  <p>
    <span class="first"><a href="http://bobdylan.com/" target="_top">bobdylan.com</a> - The official site, with all the copyrighted lyrics and a very useful
  search function </span></p>
  <p class="first"><a href="http://homepage.mac.com/danielmartin/Dylan/html/songs/Lists/A.html">&quot;It's
    Not A House It's A Home&quot;-Page</a> - Exellent resource with transcriptions of the
    lyrics to a huge number of songs performed by Dylan, official songs as well as live
  performances, outtakes etc. </p>
  <p class="first"><a href="http://www.bobdylanroots.com/lyric.html">Bob Dylan Musical Roots and
    Influences</a><a href="http://www.bobdylanroots.com/lyric.html" target="_top"> - Lyrics</a> (the site formerly known as &quot;Roots, Routes and Ramblings&quot;) - If you're looking
    for lyrics to and background information about the songs Dylan has covered (and some he's
    written), mostly in the folksy direction, this is definitely the place for you. A very
  informative and well-structured site.</p>
  <p class="first"><a href="http://www.bjorner.com/bob.htm">Words Fill My Head</a> -
    Olof Bjrner has assembled lyrics to 119 songs where the recordings differ from the
  copyrighted lyrics, or where there simply are no official lyrics.</p>
  <h2><a name="General">General</a> Dylan Sites</h2>
  <p>Karl Erik Andersen's <a href="http://www.expectingrain.com/?">Bob Dylan - Expecting
  Rain</a>. You probably know this one already. If you don't - go there and get to know it.</p>
  <p>Bill Pagel's <a href="http://www.execpc.com/~billp61/boblink.html">Bob Dylan - Bob
    Links</a>. You probably know this one too - the ultimate link guide to all things Dylanic
  on the net. The site contains a collection of links concerning <a href="http://www.execpc.com/~billp61/lyrics.html" target="_top">lyric and music analysis</a>.</p>
  <p>John Howell's <a href="http://www.punkhart.com/dylan/dylan.html">Bringing
  it all back Home Page</a> - the first Dylan site on the net. Still going strong. </p>
  <p><a href="http://www.bjorner.com/bob.htm">Olof's Files</a> - indispensable, both the <em>yearly chroncles</em> - overviews of Dylan's carreer, year by year- and the <em>sessionography </em>- all available details about his &quot;sessions&quot;, which includes the concerts. </p>
  <p>Eric Schoneveld's <a href="http://www.schoneveld.com/bd/homepage.html?" target="_top">Bob Dylan Starting Point</a>
  - a relatively new portal with links and news.</p>
  <p>Or why not go to the official <a href="http://bobdylan.com">bobdylan.com</a>
  site - it's actually quite good, for an official site....</p>
  <p><a href="http://www.geocities.com/churchofbob">Church of Bob<br />
  </a>&quot;It started out as a joke, on people who take Dylan (e.g.) too seriously. When I
    realized that a lot of people think it is for real . . . &ndash; that's when I got really scared . . . &quot;. 
  What he said. . .</p>
  <p><a href="http://www.dylantree.com./">The Dylan Pool</a>. The most vigorous Dylan community on the net. The core of the site is the Pool itself, where you can guess which songs Dylan will be playing during the next tour, but the message board and the chatroom is where you need to go if you want be updated on what's going on in the Dylan world, or just want to talk to someone likeminded. </p>
  <h2>Dylan <a name="Audio">Audio</a></h2>
  <p>If you're not content with playing yourself, but also want to hear Dylan do it, here
    are a few sites where you may find something: 
    
</p><ul>
    <li><a href="http://listen.to/SUGARTOWN">Sugartown</a> Mostly a collection of links to other
      sites, but very well organized, and the links are checked regularly</li>
    <li><a href="http://www.tvtalkin.com/">TV-Talkin'</a> - Video</li>
    <li><a href="http://www.dvdylan.com/">http://www.dvdylan.com/</a> - What it says </li>
    <li><a href="http://www.dylantree.com./">The Dylan Tree</a> - &quot;The most remarkable thing about them is, as most Dylan fans, they're kind
and are more than willing to help those new to the systems. and both
have only unofficial bootlegs (concerts and unreleased underground
dylan and if youve been to a concert, you can probably find its audio
bootleg) so its all on the up and up. peace and good luck &quot; (<em>Who's Hero</em> in the <a href="http:oestrem.com/thingstwice/">blog</a>).   </li>
</ul>
  <h2>General <a name="Tab">Tab</a> Sites</h2>
  <p><a href="http://www.tabrobot.com/">TabRobot</a> - this can be a very useful resource:
    you enter the name of a tune or an artist, and you get a list of all the sites that
  contain matching tab/chord files. </p>
  <p><a href="http://tab.nutz.org/olga/">OLGA</a> (-nutz) (The Online Guitar Archive). The
    OLGA phenomenon has seen some ups and downs for sure. Here's a mirror site that seems to
  work, for the time being, anyway.</p>
  <p><a href="http://www.1-2-3-tabs.com/tablatures/">RIFF RAFF</a> - good resource with
    links to the most common bands/artists, but nothing on neither Johnny Cash nor Willie
  Nelson . . .</p>
  <p><a href="http://www.eskimo.com/~ogre/library.html">The Online Guitar College
    (guitarnoise.com)</a> - quite a few links, but loads rather slowly. Has lots of other
  guitar resources, not only tabs.</p>
  <p><a href="http://www.guitarlessonstabs.com/Tabonline.htm?">Guitar Lessons &amp; Tabs,
  Co. - Guitar Tablature Links</a> -<sub> </sub>just a long list of uncommented links.</p>
  <p><a href="http://blueslyrics.tripod.com/tabsandchords.htm">Harry's Blues Lyrics Online,
    Tabs &amp; Chords page</a> - very well organized page, with links to blues tabs at the
  various tab robots, Olga, etc.</p>
  <p></p>
  <h2><a name="Related">Related</a> Artists: Tabs</h2>
  <p class="first">&quot;If you like Bob Dylan, you will probably like . . . &quot; (and if you know of
  any sites that belong here, please <a href="mail.htm">drop me a note</a>):</p>
  <p class="first">&nbsp;</p>
  <div align="center"><center>
    
<table border="0" cellspacing="0" width="100%">
      <tr>
        <td width="22%"><a href="http://theband.hiof.no/albums/index.html">The Band</a></td>
        <td width="78%">Exellent site, lots of info, generally good tabs (most of them, not all of
        them)</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://home6.inet.tele.dk/thomasho">The Band</a> </td>
        <td width="78%">Including a few bass and mandolin tabs.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://members.tripod.com/~jpgr_beatles/tabs/tabs.html">The
        Beatles</a></td>
        <td width="78%">Heavy traffic on this site, which means that it's often down, but the tabs
        are generally good, once you get in.</td>
      </tr>
      <tr>
        <td width="22%" valign="top"><a href="http://remus.rutgers.edu/~tsun/index.html">Dan Bern</a></td>
        <td width="78%"><cite>&quot;Well, I think in a way Bob Dylan was sort of the Dan Bern of
        the '60's.&quot;</cite>&nbsp; Dan Bern said that... (<a href="http://www.danbern.com">www.danbern.com</a>
        has the rest of the official lyrics, and <a href="http://www.cc.utah.edu/~jp36/">www.cc.utah.edu/~jp36/</a>
        the unofficial ones too)</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.paulbrady.com/tablature/default.asp">Paul Brady</a></td>
        <td width="78%">Only two tabs yet, but they're nice.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.peterstonebrown.com">Peter Stone Brown</a></td>
        <td width="78%">&quot;The poet laureate of <a href="http://groups.yahoo.com/group/smalltalkatthewall/">smalltalkatthewall</a>, the guy
        who was Up against it, and then released it&quot; etc.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.lyon.edu/webdata/users/kadler/public_html/rmcguinn/index.html">Byrds</a></td>
        <td width="78%">and <a href="http://www.ibiblio.org/jimmy/mcguinn/index.html">Roger
        McGuinn</a>'s own site; check out his <a href="http://www.ibiblio.org/jimmy/folkden/index.html">Folk Den</a> too</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://maninblack.net">Johnny Cash</a> </td>
        <td width="78%">All lyrics, no tabs</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.bwedel.de/songbk_e.html">Johnny Cash</a> </td>
        <td width="78%">96 songs, mostly Cash, in a single word97-file.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://cohenchords.sphosting.com/index.html">Leonard Cohen</a></td>
        <td width="78%">Why is it that all Cohen sites have a black background?</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.netsonic.fi/~ja/cohen/songs.html">Leonard Cohen</a></td>
        <td width="78%"></td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www3.clearlight.com/~acsa/intro.htm">Grateful Dead</a></td>
        <td width="78%">exellent lyric site, with search facilities and thorough discography - or
        any -graphy you like. No chords, though . . .</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.rukind.com/">Grateful Dead</a></td>
        <td width="78%">. . . but here are the chords.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://garnet.acns.fsu.edu/~mjn0517/mjhtab/mjhtab.html">Mississippi
        John Hurt</a> </td>
        <td width="78%">Tabs to a lot of his songs; great as a practical tutorial to fingerpicking
        blues style.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.filed1974.com/lennon/">John Lennon</a></td>
        <td width="78%"></td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.lightfoot.ca">Gordon Lightfoot</a></td>
        <td width="78%"></td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.jmdl.com/guitar/">Joni Mitchell</a></td>
        <td width="78%">Great site! Accurate tabs to most of the songs by the Queen of alternate
        tunings.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.jauko.nl/tot/tab/n/nelson_w/index.htm">Willie Nelson</a></td>
        <td width="78%">A few tabs, well done.</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.cs.pdx.edu/~trent/ochs/lyrics.html">Phil Ochs</a></td>
        <td width="78%">Lyrics to almost all his songs, with chords to many of them</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.toolcity.net/~dragon/tompetty/">Tom Petty</a></td>
        <td width="78%"></td>
      </tr>
      <tr>
        <td><a href="http://www.emilstabs.org/wiki/index.php/Main_Page">Phish</a></td>
        <td>The Dylanchords of Phishdom, I've been told. Hope it's good site... </td>
      </tr>
      <tr>
        <td width="22%"><a href="http://w1.185.telia.com/~u18504009/paulsimon/chords/">Paul Simon</a></td>
        <td width="78%">Comprehensive site with a lot of tabs</td>
      </tr>
      <tr>
        <td width="22%">Paul Simon</td>
        <td width="78%">A general Simon site with some songs</td>
      </tr>
      <tr>
        <td width="22%"><a href="http://hem2.passagen.se/dskog/">Stefan Sundstrm</a></td>
        <td width="78%">The Swedish Bob Dylan, perhaps...? </td>
      </tr>
      <tr>
        <td><a href="http://www.azchords.com/w/wallflowers-tabs-4685.html">The Wallflowers</a></td>
        <td>Dylan-related? Yeah, perhaps. </td>
      </tr>
      <tr>
        <td width="22%" valign="top"><a href="http://www.brokenbricks.com">White Stripes</a></td>
        <td width="78%">Very thorough site with tabs to White Stripes, with 
        information on playing technique and equipment as well.&nbsp; </td>
      </tr>
      <tr>
        <td width="22%"><a href="http://www.hyperrust.org/">Neil Young</a> </td>
        <td width="78%">Comprehensive site with tour info, lyrics/chords, and mostly 
        everything else about Neil Young</td>
      </tr>
    </table>
    </center>
  </div>
  <p>&nbsp;</p>
  <div align="center"><center>
    
  </center>
  </div>
</div>
</body>
</html>
